macOS Catalina

Catalina error: To use the "java" command-line tool you need to instal a JDK

Hello,

Since updating to Catalina (MacBook Air mid-2012), I keep getting the error : To use the "java" command-line tool you need to instal a JDK

I tried uninstall Java, manual cleanup of remaining files, installing lastest one. I also found in Apple Support a link to download the "Apple for MacOS" patch (the one from 2017, which tells me my current system has a newer one).

So far nothing works and it is extremely annoying.

Anyone has some tips or way to get this fixed?

Many thanks!

Click to rate this post!
[Total: 0 Average: 0]

Related posts

where does finder get the ipad file information from

Pasha

quartz forwarding X11

Tanya

HD Ejection Message

Undershmidtther

Leave a Comment